IRremoteESP8266

Functions | Variables
IRtext.h File Reference

Go to the source code of this file.

## Functions
| IRTEXT_CONST_PTR (k0Str)
| IRTEXT_CONST_PTR (k10CHeatStr)
| IRTEXT_CONST_PTR (k122lzfStr)
| IRTEXT_CONST_PTR (k1Str)
| IRTEXT_CONST_PTR (k3DStr)
| IRTEXT_CONST_PTR (k6thSenseStr)
| IRTEXT_CONST_PTR (k8CHeatStr)
| IRTEXT_CONST_PTR (kA705Str)
| IRTEXT_CONST_PTR (kA903Str)
| IRTEXT_CONST_PTR (kA907Str)
| IRTEXT_CONST_PTR (kAbsenseDetectStr)
| IRTEXT_CONST_PTR (kAirFlowStr)
| IRTEXT_CONST_PTR (kAkb73757604Str)
| IRTEXT_CONST_PTR (kAkb74955603Str)
| IRTEXT_CONST_PTR (kAkb75215403Str)
| IRTEXT_CONST_PTR (kArdb1Str)
| IRTEXT_CONST_PTR (kArgoWrem2Str)
| IRTEXT_CONST_PTR (kArgoWrem3Str)
| IRTEXT_CONST_PTR (kArjw2Str)
| IRTEXT_CONST_PTR (kArrah2eStr)
| IRTEXT_CONST_PTR (kArreb1eStr)
| IRTEXT_CONST_PTR (kArrew4eStr)
| IRTEXT_CONST_PTR (kArry4Str)
| IRTEXT_CONST_PTR (kAutoStr)
| IRTEXT_CONST_PTR (kAutomaticStr)
| IRTEXT_CONST_PTR (kBeepStr)
| IRTEXT_CONST_PTR (kBitsStr)
| IRTEXT_CONST_PTR (kBottomStr)
| IRTEXT_CONST_PTR (kBreezeStr)
| IRTEXT_CONST_PTR (kButtonStr)
| IRTEXT_CONST_PTR (kCancelStr)
| IRTEXT_CONST_PTR (kCeilingStr)
| IRTEXT_CONST_PTR (kCelsiusFahrenheitStr)
| IRTEXT_CONST_PTR (kCelsiusStr)
| IRTEXT_CONST_PTR (kCentreStr)
| IRTEXT_CONST_PTR (kChangeStr)
| IRTEXT_CONST_PTR (kChStr)
| IRTEXT_CONST_PTR (kCirculateStr)
| IRTEXT_CONST_PTR (kCkpStr)
| IRTEXT_CONST_PTR (kCleanStr)
| IRTEXT_CONST_PTR (kClockStr)
| IRTEXT_CONST_PTR (kCodeStr)
| IRTEXT_CONST_PTR (kColonSpaceStr)
| IRTEXT_CONST_PTR (kComfortStr)
| IRTEXT_CONST_PTR (kCommaSpaceStr)
| IRTEXT_CONST_PTR (kCommandStr)
| IRTEXT_CONST_PTR (kConfigCommandStr)
| IRTEXT_CONST_PTR (kControlCommandStr)
| IRTEXT_CONST_PTR (kCoolStr)
| IRTEXT_CONST_PTR (kCoolingStr)
| IRTEXT_CONST_PTR (kDashStr)
| IRTEXT_CONST_PTR (kDayStr)
| IRTEXT_CONST_PTR (kDaysStr)
| IRTEXT_CONST_PTR (kDehumidifyStr)
| IRTEXT_CONST_PTR (kDg11j104Str)
| IRTEXT_CONST_PTR (kDg11j13aStr)
| IRTEXT_CONST_PTR (kDg11j191Str)
| IRTEXT_CONST_PTR (kDirectIndirectModeStr)
| IRTEXT_CONST_PTR (kDirectStr)
| IRTEXT_CONST_PTR (kDisplayTempStr)
| IRTEXT_CONST_PTR (kDkeStr)
| IRTEXT_CONST_PTR (kDownStr)
| IRTEXT_CONST_PTR (kDryStr)
| IRTEXT_CONST_PTR (kDryingStr)
| IRTEXT_CONST_PTR (kEconoStr)
| IRTEXT_CONST_PTR (kEconoToggleStr)
| IRTEXT_CONST_PTR (kEyeAutoStr)
| IRTEXT_CONST_PTR (kEyeStr)
| IRTEXT_CONST_PTR (kFalseStr)
| IRTEXT_CONST_PTR (kFanOnlyNoSpaceStr)
| IRTEXT_CONST_PTR (kFanOnlyStr)
| IRTEXT_CONST_PTR (kFanOnlyWithSpaceStr)
| IRTEXT_CONST_PTR (kFanStr)
| IRTEXT_CONST_PTR (kFan_OnlyStr)
| IRTEXT_CONST_PTR (kFastStr)
| IRTEXT_CONST_PTR (kFilterStr)
| IRTEXT_CONST_PTR (kFixedStr)
| IRTEXT_CONST_PTR (kFollowStr)
| IRTEXT_CONST_PTR (kFreshStr)
| IRTEXT_CONST_PTR (kGe6711ar2853mStr)
| IRTEXT_CONST_PTR (kGz055be1Str)
| IRTEXT_CONST_PTR (kHealthStr)
| IRTEXT_CONST_PTR (kHeatStr)
| IRTEXT_CONST_PTR (kHeatingStr)
| IRTEXT_CONST_PTR (kHiStr)
| IRTEXT_CONST_PTR (kHighStr)
| IRTEXT_CONST_PTR (kHighestStr)
| IRTEXT_CONST_PTR (kHoldStr)
| IRTEXT_CONST_PTR (kHourStr)
| IRTEXT_CONST_PTR (kHoursStr)
| IRTEXT_CONST_PTR (kHumidStr)
| IRTEXT_CONST_PTR (kIFeelReportStr)
| IRTEXT_CONST_PTR (kIFeelStr)
| IRTEXT_CONST_PTR (kISeeStr)
| IRTEXT_CONST_PTR (kIdStr)
| IRTEXT_CONST_PTR (kIndirectStr)
| IRTEXT_CONST_PTR (kInsideStr)
| IRTEXT_CONST_PTR (kIonStr)
| IRTEXT_CONST_PTR (kJkeStr)
| IRTEXT_CONST_PTR (kKeyStr)
| IRTEXT_CONST_PTR (kKkg29ac1Str)
| IRTEXT_CONST_PTR (kKkg9ac1Str)
| IRTEXT_CONST_PTR (kLastStr)
| IRTEXT_CONST_PTR (kLeftMaxNoSpaceStr)
| IRTEXT_CONST_PTR (kLeftMaxStr)
| IRTEXT_CONST_PTR (kLeftStr)
| IRTEXT_CONST_PTR (kLg6711a20083vStr)
| IRTEXT_CONST_PTR (kLightStr)
| IRTEXT_CONST_PTR (kLightToggleStr)
| IRTEXT_CONST_PTR (kLkeStr)
| IRTEXT_CONST_PTR (kLoStr)
| IRTEXT_CONST_PTR (kLockStr)
| IRTEXT_CONST_PTR (kLoudStr)
| IRTEXT_CONST_PTR (kLowStr)
| IRTEXT_CONST_PTR (kLowerStr)
| IRTEXT_CONST_PTR (kLowestStr)
| IRTEXT_CONST_PTR (kManualStr)
| IRTEXT_CONST_PTR (kMaxLeftNoSpaceStr)
| IRTEXT_CONST_PTR (kMaxLeftStr)
| IRTEXT_CONST_PTR (kMaxRightNoSpaceStr)
| IRTEXT_CONST_PTR (kMaxRightStr)
| IRTEXT_CONST_PTR (kMaxStr)
| IRTEXT_CONST_PTR (kMaximumStr)
| IRTEXT_CONST_PTR (kMedHighStr)
| IRTEXT_CONST_PTR (kMedStr)
| IRTEXT_CONST_PTR (kMediumStr)
| IRTEXT_CONST_PTR (kMidStr)
| IRTEXT_CONST_PTR (kMiddleStr)
| IRTEXT_CONST_PTR (kMinStr)
| IRTEXT_CONST_PTR (kMinimumStr)
| IRTEXT_CONST_PTR (kMinuteStr)
| IRTEXT_CONST_PTR (kMinutesStr)
| IRTEXT_CONST_PTR (kModeStr)
| IRTEXT_CONST_PTR (kModelStr)
| IRTEXT_CONST_PTR (kMouldStr)
| IRTEXT_CONST_PTR (kMoveStr)
| IRTEXT_CONST_PTR (kNAStr)
| IRTEXT_CONST_PTR (kNightStr)
| IRTEXT_CONST_PTR (kNkeStr)
| IRTEXT_CONST_PTR (kNoStr)
| IRTEXT_CONST_PTR (kNowStr)
| IRTEXT_CONST_PTR (kOffStr)
| IRTEXT_CONST_PTR (kOffTimerStr)
| IRTEXT_CONST_PTR (kOnStr)
| IRTEXT_CONST_PTR (kOnTimerStr)
| IRTEXT_CONST_PTR (kOutsideQuietStr)
| IRTEXT_CONST_PTR (kOutsideStr)
| IRTEXT_CONST_PTR (kPanasonicCkpStr)
| IRTEXT_CONST_PTR (kPanasonicDkeStr)
| IRTEXT_CONST_PTR (kPanasonicJkeStr)
| IRTEXT_CONST_PTR (kPanasonicLkeStr)
| IRTEXT_CONST_PTR (kPanasonicNkeStr)
| IRTEXT_CONST_PTR (kPanasonicPkrStr)
| IRTEXT_CONST_PTR (kPanasonicRkrStr)
| IRTEXT_CONST_PTR (kPkrStr)
| IRTEXT_CONST_PTR (kPowerButtonStr)
| IRTEXT_CONST_PTR (kPowerStr)
| IRTEXT_CONST_PTR (kPowerToggleStr)
| IRTEXT_CONST_PTR (kPowerfulStr)
| IRTEXT_CONST_PTR (kPreviousPowerStr)
| IRTEXT_CONST_PTR (kProtocolStr)
| IRTEXT_CONST_PTR (kPurifyStr)
| IRTEXT_CONST_PTR (kQuietStr)
| IRTEXT_CONST_PTR (kRecycleStr)
| IRTEXT_CONST_PTR (kRepeatStr)
| IRTEXT_CONST_PTR (kRightMaxNoSpaceStr)
| IRTEXT_CONST_PTR (kRightMaxStr)
| IRTEXT_CONST_PTR (kRightStr)
| IRTEXT_CONST_PTR (kRkrStr)
| IRTEXT_CONST_PTR (kRlt0541htaaStr)
| IRTEXT_CONST_PTR (kRlt0541htabStr)
| IRTEXT_CONST_PTR (kRoomStr)
| IRTEXT_CONST_PTR (kSaveStr)
| IRTEXT_CONST_PTR (kScheduleStr)
| IRTEXT_CONST_PTR (kSecondStr)
| IRTEXT_CONST_PTR (kSecondsStr)
| IRTEXT_CONST_PTR (kSensorReportStr)
| IRTEXT_CONST_PTR (kSensorStr)
| IRTEXT_CONST_PTR (kSensorTempStr)
| IRTEXT_CONST_PTR (kSetStr)
| IRTEXT_CONST_PTR (kSilentStr)
| IRTEXT_CONST_PTR (kSleepStr)
| IRTEXT_CONST_PTR (kSleepTimerStr)
| IRTEXT_CONST_PTR (kSlowStr)
| IRTEXT_CONST_PTR (kSpaceLBraceStr)
| IRTEXT_CONST_PTR (kSpecialStr)
| IRTEXT_CONST_PTR (kStartStr)
| IRTEXT_CONST_PTR (kStepStr)
| IRTEXT_CONST_PTR (kStopStr)
| IRTEXT_CONST_PTR (kSuperStr)
| IRTEXT_CONST_PTR (kSwingHStr)
| IRTEXT_CONST_PTR (kSwingStr)
| IRTEXT_CONST_PTR (kSwingVModeStr)
| IRTEXT_CONST_PTR (kSwingVStr)
| IRTEXT_CONST_PTR (kSwingVToggleStr)
| IRTEXT_CONST_PTR (kTac09chsdStr)
| IRTEXT_CONST_PTR (kTempDownStr)
| IRTEXT_CONST_PTR (kTempStr)
| IRTEXT_CONST_PTR (kTempUpStr)
| IRTEXT_CONST_PTR (kThreeLetterDayOfWeekStr)
| IRTEXT_CONST_PTR (kTimerActiveDaysStr)
| IRTEXT_CONST_PTR (kTimerModeStr)
| IRTEXT_CONST_PTR (kSetTimerCommandStr)
| IRTEXT_CONST_PTR (kTimerStr)
| IRTEXT_CONST_PTR (kToggleStr)
| IRTEXT_CONST_PTR (kTopStr)
| IRTEXT_CONST_PTR (kTrueStr)
| IRTEXT_CONST_PTR (kTurboStr)
| IRTEXT_CONST_PTR (kTurboToggleStr)
| IRTEXT_CONST_PTR (kTypeStr)
| IRTEXT_CONST_PTR (kUnknownStr)
| IRTEXT_CONST_PTR (kUpStr)
| IRTEXT_CONST_PTR (kUpperStr)
| IRTEXT_CONST_PTR (kUpperMiddleStr)
| IRTEXT_CONST_PTR (kValueStr)
| IRTEXT_CONST_PTR (kV9014557AStr)
| IRTEXT_CONST_PTR (kV9014557BStr)
| IRTEXT_CONST_PTR (kVaneStr)
| IRTEXT_CONST_PTR (kWallStr)
| IRTEXT_CONST_PTR (kWeeklyTimerStr)
| IRTEXT_CONST_PTR (kWideStr)
| IRTEXT_CONST_PTR (kWifiStr)
| IRTEXT_CONST_PTR (kXFanStr)
| IRTEXT_CONST_PTR (kYaw1fStr)
| IRTEXT_CONST_PTR (kYbofbStr)
| IRTEXT_CONST_PTR (kYesStr)
| IRTEXT_CONST_PTR (kYx1fsfStr)
| IRTEXT_CONST_PTR (kZoneFollowStr)
| IRTEXT_CONST_PTR (kAllProtocolNamesStr)

## Variables
const char | kTimeSep
| ':' More...

## Function Documentation

## ◆ IRTEXT_CONST_PTR() [1/229]

IRTEXT_CONST_PTR | ( | k0Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [2/229]

IRTEXT_CONST_PTR | ( | k10CHeatStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [3/229]

IRTEXT_CONST_PTR | ( | k122lzfStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [4/229]

IRTEXT_CONST_PTR | ( | k1Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [5/229]

IRTEXT_CONST_PTR | ( | k3DStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [6/229]

IRTEXT_CONST_PTR | ( | k6thSenseStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [7/229]

IRTEXT_CONST_PTR | ( | k8CHeatStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [8/229]

IRTEXT_CONST_PTR | ( | kA705Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [9/229]

IRTEXT_CONST_PTR | ( | kA903Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [10/229]

IRTEXT_CONST_PTR | ( | kA907Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [11/229]

IRTEXT_CONST_PTR | ( | kAbsenseDetectStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [12/229]

IRTEXT_CONST_PTR | ( | kAirFlowStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [13/229]

IRTEXT_CONST_PTR | ( | kAkb73757604Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [14/229]

IRTEXT_CONST_PTR | ( | kAkb74955603Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [15/229]

IRTEXT_CONST_PTR | ( | kAkb75215403Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [16/229]

IRTEXT_CONST_PTR | ( | kAllProtocolNamesStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [17/229]

IRTEXT_CONST_PTR | ( | kArdb1Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [18/229]

IRTEXT_CONST_PTR | ( | kArgoWrem2Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [19/229]

IRTEXT_CONST_PTR | ( | kArgoWrem3Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [20/229]

IRTEXT_CONST_PTR | ( | kArjw2Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [21/229]

IRTEXT_CONST_PTR | ( | kArrah2eStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [22/229]

IRTEXT_CONST_PTR | ( | kArreb1eStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [23/229]

IRTEXT_CONST_PTR | ( | kArrew4eStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [24/229]

IRTEXT_CONST_PTR | ( | kArry4Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [25/229]

IRTEXT_CONST_PTR | ( | kAutomaticStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [26/229]

IRTEXT_CONST_PTR | ( | kAutoStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [27/229]

IRTEXT_CONST_PTR | ( | kBeepStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [28/229]

IRTEXT_CONST_PTR | ( | kBitsStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [29/229]

IRTEXT_CONST_PTR | ( | kBottomStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [30/229]

IRTEXT_CONST_PTR | ( | kBreezeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [31/229]

IRTEXT_CONST_PTR | ( | kButtonStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [32/229]

IRTEXT_CONST_PTR | ( | kCancelStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [33/229]

IRTEXT_CONST_PTR | ( | kCeilingStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [34/229]

IRTEXT_CONST_PTR | ( | kCelsiusFahrenheitStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [35/229]

IRTEXT_CONST_PTR | ( | kCelsiusStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [36/229]

IRTEXT_CONST_PTR | ( | kCentreStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [37/229]

IRTEXT_CONST_PTR | ( | kChangeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [38/229]

IRTEXT_CONST_PTR | ( | kChStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [39/229]

IRTEXT_CONST_PTR | ( | kCirculateStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [40/229]

IRTEXT_CONST_PTR | ( | kCkpStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [41/229]

IRTEXT_CONST_PTR | ( | kCleanStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [42/229]

IRTEXT_CONST_PTR | ( | kClockStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [43/229]

IRTEXT_CONST_PTR | ( | kCodeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [44/229]

IRTEXT_CONST_PTR | ( | kColonSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [45/229]

IRTEXT_CONST_PTR | ( | kComfortStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [46/229]

IRTEXT_CONST_PTR | ( | kCommandStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [47/229]

IRTEXT_CONST_PTR | ( | kCommaSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [48/229]

IRTEXT_CONST_PTR | ( | kConfigCommandStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [49/229]

IRTEXT_CONST_PTR | ( | kControlCommandStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [50/229]

IRTEXT_CONST_PTR | ( | kCoolingStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [51/229]

IRTEXT_CONST_PTR | ( | kCoolStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [52/229]

IRTEXT_CONST_PTR | ( | kDashStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [53/229]

IRTEXT_CONST_PTR | ( | kDaysStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [54/229]

IRTEXT_CONST_PTR | ( | kDayStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [55/229]

IRTEXT_CONST_PTR | ( | kDehumidifyStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [56/229]

IRTEXT_CONST_PTR | ( | kDg11j104Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [57/229]

IRTEXT_CONST_PTR | ( | kDg11j13aStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [58/229]

IRTEXT_CONST_PTR | ( | kDg11j191Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [59/229]

IRTEXT_CONST_PTR | ( | kDirectIndirectModeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [60/229]

IRTEXT_CONST_PTR | ( | kDirectStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [61/229]

IRTEXT_CONST_PTR | ( | kDisplayTempStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [62/229]

IRTEXT_CONST_PTR | ( | kDkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [63/229]

IRTEXT_CONST_PTR | ( | kDownStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [64/229]

IRTEXT_CONST_PTR | ( | kDryingStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [65/229]

IRTEXT_CONST_PTR | ( | kDryStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [66/229]

IRTEXT_CONST_PTR | ( | kEconoStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [67/229]

IRTEXT_CONST_PTR | ( | kEconoToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [68/229]

IRTEXT_CONST_PTR | ( | kEyeAutoStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [69/229]

IRTEXT_CONST_PTR | ( | kEyeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [70/229]

IRTEXT_CONST_PTR | ( | kFalseStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [71/229]

IRTEXT_CONST_PTR | ( | kFan_OnlyStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [72/229]

IRTEXT_CONST_PTR | ( | kFanOnlyNoSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [73/229]

IRTEXT_CONST_PTR | ( | kFanOnlyStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [74/229]

IRTEXT_CONST_PTR | ( | kFanOnlyWithSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [75/229]

IRTEXT_CONST_PTR | ( | kFanStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [76/229]

IRTEXT_CONST_PTR | ( | kFastStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [77/229]

IRTEXT_CONST_PTR | ( | kFilterStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [78/229]

IRTEXT_CONST_PTR | ( | kFixedStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [79/229]

IRTEXT_CONST_PTR | ( | kFollowStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [80/229]

IRTEXT_CONST_PTR | ( | kFreshStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [81/229]

IRTEXT_CONST_PTR | ( | kGe6711ar2853mStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [82/229]

IRTEXT_CONST_PTR | ( | kGz055be1Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [83/229]

IRTEXT_CONST_PTR | ( | kHealthStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [84/229]

IRTEXT_CONST_PTR | ( | kHeatingStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [85/229]

IRTEXT_CONST_PTR | ( | kHeatStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [86/229]

IRTEXT_CONST_PTR | ( | kHighestStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [87/229]

IRTEXT_CONST_PTR | ( | kHighStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [88/229]

IRTEXT_CONST_PTR | ( | kHiStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [89/229]

IRTEXT_CONST_PTR | ( | kHoldStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [90/229]

IRTEXT_CONST_PTR | ( | kHoursStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [91/229]

IRTEXT_CONST_PTR | ( | kHourStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [92/229]

IRTEXT_CONST_PTR | ( | kHumidStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [93/229]

IRTEXT_CONST_PTR | ( | kIdStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [94/229]

IRTEXT_CONST_PTR | ( | kIFeelReportStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [95/229]

IRTEXT_CONST_PTR | ( | kIFeelStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [96/229]

IRTEXT_CONST_PTR | ( | kIndirectStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [97/229]

IRTEXT_CONST_PTR | ( | kInsideStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [98/229]

IRTEXT_CONST_PTR | ( | kIonStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [99/229]

IRTEXT_CONST_PTR | ( | kISeeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [100/229]

IRTEXT_CONST_PTR | ( | kJkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [101/229]

IRTEXT_CONST_PTR | ( | kKeyStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [102/229]

IRTEXT_CONST_PTR | ( | kKkg29ac1Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [103/229]

IRTEXT_CONST_PTR | ( | kKkg9ac1Str |  | ) |

## ◆ IRTEXT_CONST_PTR() [104/229]

IRTEXT_CONST_PTR | ( | kLastStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [105/229]

IRTEXT_CONST_PTR | ( | kLeftMaxNoSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [106/229]

IRTEXT_CONST_PTR | ( | kLeftMaxStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [107/229]

IRTEXT_CONST_PTR | ( | kLeftStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [108/229]

IRTEXT_CONST_PTR | ( | kLg6711a20083vStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [109/229]

IRTEXT_CONST_PTR | ( | kLightStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [110/229]

IRTEXT_CONST_PTR | ( | kLightToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [111/229]

IRTEXT_CONST_PTR | ( | kLkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [112/229]

IRTEXT_CONST_PTR | ( | kLockStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [113/229]

IRTEXT_CONST_PTR | ( | kLoStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [114/229]

IRTEXT_CONST_PTR | ( | kLoudStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [115/229]

IRTEXT_CONST_PTR | ( | kLowerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [116/229]

IRTEXT_CONST_PTR | ( | kLowestStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [117/229]

IRTEXT_CONST_PTR | ( | kLowStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [118/229]

IRTEXT_CONST_PTR | ( | kManualStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [119/229]

IRTEXT_CONST_PTR | ( | kMaximumStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [120/229]

IRTEXT_CONST_PTR | ( | kMaxLeftNoSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [121/229]

IRTEXT_CONST_PTR | ( | kMaxLeftStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [122/229]

IRTEXT_CONST_PTR | ( | kMaxRightNoSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [123/229]

IRTEXT_CONST_PTR | ( | kMaxRightStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [124/229]

IRTEXT_CONST_PTR | ( | kMaxStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [125/229]

IRTEXT_CONST_PTR | ( | kMedHighStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [126/229]

IRTEXT_CONST_PTR | ( | kMediumStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [127/229]

IRTEXT_CONST_PTR | ( | kMedStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [128/229]

IRTEXT_CONST_PTR | ( | kMiddleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [129/229]

IRTEXT_CONST_PTR | ( | kMidStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [130/229]

IRTEXT_CONST_PTR | ( | kMinimumStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [131/229]

IRTEXT_CONST_PTR | ( | kMinStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [132/229]

IRTEXT_CONST_PTR | ( | kMinutesStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [133/229]

IRTEXT_CONST_PTR | ( | kMinuteStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [134/229]

IRTEXT_CONST_PTR | ( | kModelStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [135/229]

IRTEXT_CONST_PTR | ( | kModeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [136/229]

IRTEXT_CONST_PTR | ( | kMouldStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [137/229]

IRTEXT_CONST_PTR | ( | kMoveStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [138/229]

IRTEXT_CONST_PTR | ( | kNAStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [139/229]

IRTEXT_CONST_PTR | ( | kNightStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [140/229]

IRTEXT_CONST_PTR | ( | kNkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [141/229]

IRTEXT_CONST_PTR | ( | kNoStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [142/229]

IRTEXT_CONST_PTR | ( | kNowStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [143/229]

IRTEXT_CONST_PTR | ( | kOffStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [144/229]

IRTEXT_CONST_PTR | ( | kOffTimerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [145/229]

IRTEXT_CONST_PTR | ( | kOnStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [146/229]

IRTEXT_CONST_PTR | ( | kOnTimerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [147/229]

IRTEXT_CONST_PTR | ( | kOutsideQuietStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [148/229]

IRTEXT_CONST_PTR | ( | kOutsideStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [149/229]

IRTEXT_CONST_PTR | ( | kPanasonicCkpStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [150/229]

IRTEXT_CONST_PTR | ( | kPanasonicDkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [151/229]

IRTEXT_CONST_PTR | ( | kPanasonicJkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [152/229]

IRTEXT_CONST_PTR | ( | kPanasonicLkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [153/229]

IRTEXT_CONST_PTR | ( | kPanasonicNkeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [154/229]

IRTEXT_CONST_PTR | ( | kPanasonicPkrStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [155/229]

IRTEXT_CONST_PTR | ( | kPanasonicRkrStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [156/229]

IRTEXT_CONST_PTR | ( | kPkrStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [157/229]

IRTEXT_CONST_PTR | ( | kPowerButtonStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [158/229]

IRTEXT_CONST_PTR | ( | kPowerfulStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [159/229]

IRTEXT_CONST_PTR | ( | kPowerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [160/229]

IRTEXT_CONST_PTR | ( | kPowerToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [161/229]

IRTEXT_CONST_PTR | ( | kPreviousPowerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [162/229]

IRTEXT_CONST_PTR | ( | kProtocolStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [163/229]

IRTEXT_CONST_PTR | ( | kPurifyStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [164/229]

IRTEXT_CONST_PTR | ( | kQuietStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [165/229]

IRTEXT_CONST_PTR | ( | kRecycleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [166/229]

IRTEXT_CONST_PTR | ( | kRepeatStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [167/229]

IRTEXT_CONST_PTR | ( | kRightMaxNoSpaceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [168/229]

IRTEXT_CONST_PTR | ( | kRightMaxStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [169/229]

IRTEXT_CONST_PTR | ( | kRightStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [170/229]

IRTEXT_CONST_PTR | ( | kRkrStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [171/229]

IRTEXT_CONST_PTR | ( | kRlt0541htaaStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [172/229]

IRTEXT_CONST_PTR | ( | kRlt0541htabStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [173/229]

IRTEXT_CONST_PTR | ( | kRoomStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [174/229]

IRTEXT_CONST_PTR | ( | kSaveStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [175/229]

IRTEXT_CONST_PTR | ( | kScheduleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [176/229]

IRTEXT_CONST_PTR | ( | kSecondsStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [177/229]

IRTEXT_CONST_PTR | ( | kSecondStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [178/229]

IRTEXT_CONST_PTR | ( | kSensorReportStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [179/229]

IRTEXT_CONST_PTR | ( | kSensorStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [180/229]

IRTEXT_CONST_PTR | ( | kSensorTempStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [181/229]

IRTEXT_CONST_PTR | ( | kSetStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [182/229]

IRTEXT_CONST_PTR | ( | kSetTimerCommandStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [183/229]

IRTEXT_CONST_PTR | ( | kSilentStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [184/229]

IRTEXT_CONST_PTR | ( | kSleepStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [185/229]

IRTEXT_CONST_PTR | ( | kSleepTimerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [186/229]

IRTEXT_CONST_PTR | ( | kSlowStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [187/229]

IRTEXT_CONST_PTR | ( | kSpaceLBraceStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [188/229]

IRTEXT_CONST_PTR | ( | kSpecialStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [189/229]

IRTEXT_CONST_PTR | ( | kStartStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [190/229]

IRTEXT_CONST_PTR | ( | kStepStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [191/229]

IRTEXT_CONST_PTR | ( | kStopStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [192/229]

IRTEXT_CONST_PTR | ( | kSuperStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [193/229]

IRTEXT_CONST_PTR | ( | kSwingHStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [194/229]

IRTEXT_CONST_PTR | ( | kSwingStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [195/229]

IRTEXT_CONST_PTR | ( | kSwingVModeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [196/229]

IRTEXT_CONST_PTR | ( | kSwingVStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [197/229]

IRTEXT_CONST_PTR | ( | kSwingVToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [198/229]

IRTEXT_CONST_PTR | ( | kTac09chsdStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [199/229]

IRTEXT_CONST_PTR | ( | kTempDownStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [200/229]

IRTEXT_CONST_PTR | ( | kTempStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [201/229]

IRTEXT_CONST_PTR | ( | kTempUpStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [202/229]

IRTEXT_CONST_PTR | ( | kThreeLetterDayOfWeekStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [203/229]

IRTEXT_CONST_PTR | ( | kTimerActiveDaysStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [204/229]

IRTEXT_CONST_PTR | ( | kTimerModeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [205/229]

IRTEXT_CONST_PTR | ( | kTimerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [206/229]

IRTEXT_CONST_PTR | ( | kToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [207/229]

IRTEXT_CONST_PTR | ( | kTopStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [208/229]

IRTEXT_CONST_PTR | ( | kTrueStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [209/229]

IRTEXT_CONST_PTR | ( | kTurboStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [210/229]

IRTEXT_CONST_PTR | ( | kTurboToggleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [211/229]

IRTEXT_CONST_PTR | ( | kTypeStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [212/229]

IRTEXT_CONST_PTR | ( | kUnknownStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [213/229]

IRTEXT_CONST_PTR | ( | kUpperMiddleStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [214/229]

IRTEXT_CONST_PTR | ( | kUpperStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [215/229]

IRTEXT_CONST_PTR | ( | kUpStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [216/229]

IRTEXT_CONST_PTR | ( | kV9014557AStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [217/229]

IRTEXT_CONST_PTR | ( | kV9014557BStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [218/229]

IRTEXT_CONST_PTR | ( | kValueStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [219/229]

IRTEXT_CONST_PTR | ( | kVaneStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [220/229]

IRTEXT_CONST_PTR | ( | kWallStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [221/229]

IRTEXT_CONST_PTR | ( | kWeeklyTimerStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [222/229]

IRTEXT_CONST_PTR | ( | kWideStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [223/229]

IRTEXT_CONST_PTR | ( | kWifiStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [224/229]

IRTEXT_CONST_PTR | ( | kXFanStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [225/229]

IRTEXT_CONST_PTR | ( | kYaw1fStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [226/229]

IRTEXT_CONST_PTR | ( | kYbofbStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [227/229]

IRTEXT_CONST_PTR | ( | kYesStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [228/229]

IRTEXT_CONST_PTR | ( | kYx1fsfStr |  | ) |

## ◆ IRTEXT_CONST_PTR() [229/229]

IRTEXT_CONST_PTR | ( | kZoneFollowStr |  | ) |

## Variable Documentation

## ◆ kTimeSep

const char kTimeSep

':'